Page MenuHome

Malfunctions and missing features
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.18362 64 Bits
Graphics card: AMD Radeon(TM) R4 Graphics ATI Technologies Inc. 4.5.13497 Core Profile Context 23.20.808.3584

Blender Version
Broken: version: 2.80 (sub 59), branch: master, commit date: 2019-04-26 06:00, hash: rB513b71c89ad0
Worked: (optional)

Short description of error
[Please fill out a short description of the error here]
Sidebars are nonfunctional. I am trying to use the Blender-Kit Accessories but the side bar doesn't work. Also Dynamic Sky is not an option to enable in preferences.

Exact steps for others to reproduce the error
[Please describe the exact steps needed to reproduce the issue]
[Based on the default startup or an attached .blend file (as simple as possible)]

The exact steps for me to reproduce this problem is open Blender 2.8. I changed NOTHING. Just opened it and these issues suddenly existed. I didn't have this problem yesterday.

Event Timeline

I should also mention I tried reloading factory settings and the problem remains.

Robert Guetzkow (rjg) changed the task status from Needs Triage to Needs Information from User.Dec 27 2020, 4:12 PM

Please check if these issues still occur in a current version of Blender 2.92.0, 2.91.0 or 2.83.10. The version you're using is not receiving any patches or corrective releases anymore.

Robert Guetzkow (rjg) closed this task as Archived.Jan 4 2021, 12:37 PM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.